figcaption {
   display: none;
}
figure:hover figcaption {
   display: block;
   position: absolute; 
  background: rgba(0,0,0,0.75);  /* browsers */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#000000'); /* IE */
  color: white; 
  padding: 0px 0px; 
   color: #ffffff;
   border: 2px solid #ffffff;
   width: 250px;
   z-index: 200;

  
}

.status { width: 75px; padding-left: 3px; padding-right: 3px; font-weight: bold; color: pink; text-align: center; }
.Scheduled {border: 1px solid #00ee25; color: #00ee25;}
.Opening {border: 1px solid #00ee25; color: #00ee25;}
.Closed {border: 1px solid #a4a4a4; color: #a4a4a4; font-weight: normal;}
.Open {border: 1px solid #00ee25; background-color: #00ee25; color: #ffffff; text-transform: uppercase;}
.Closing {border: 1px solid #f838ef; color: #f838ef; }
.OnHold {border: 1px solid #0000ff; color: #0000ff; }
.RIP {border: 1px solid #000000; color: #000000; }

.misspelled {
  border-bottom: 1px dashed red;
  cursor: help;
}

 .Bold { font-weight: bold; } 
 
    .ForumStdBlock
    {
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        background-color: White;
        color: #213984;
        border: 1px solid #213984;
/*        width: 100%; */
        padding: 3px;		
    }

    .ForumStdBlockHeader
    {
        font-size: 12px;
        font-family: Lucida Sans Unicode, Lucida Grande, Arial;
        background-color: #efefff;
        border-left: 1px solid #213984;
        border-right: 1px solid #213984;
        border-top: 1px solid #213984;
        padding: 3px;
    }


   .PixTitleFontSize
   {
   
    	font-size: 14pt;
    	font-family: Lucida Sans Unicode, Lucida Grande, Arial;
   }
   
       .ForumNavBlock
    {
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial;
        border: 1px solid #213984;
        margin-top: 1px;
        margin-bottom: 1px;
/*        width: 100%; */
        background-color: #efefff;
        padding: 2px 3px 3px 3px;
    }
<!-- Form Stuff -->

        input[type=text], input[type=password], input[type=file], select
    {
        border: 1px solid #dfdfff; 

        background-color: White;
        color: Black;
        font-size: 12px;
        font-family: Lucida Sans Unicode, Lucida Grande, Arial;

        vertical-align: middle;

    }

    textarea
    {
        background-color: White;
        color: Black;
        font-size: 11px;
        font-family: Verdana, Sans-Serif, Lucida Console, Andale Mono, Courier New, Courier;
    }
    
	input[type=submit]
	{
        border: 1px dotted #636bc6;
        background-color: #efefff;
        font-size: 12px; font-weight: bold;
        color: #213984;
        font-family: Lucida Sans Unicode, Lucida Grande, Arial;
        vertical-align: middle;
	}

	input
	{
        vertical-align: middle;
	}
	
	
<!-- Other Stuff -->

    .ForumFormTable
    {
        border-style: solid;
        border-color: #213984;
        border-width: 1px;
        width: 85%;
    }

    .ForumTableHeader
    {
        background-color: #213984;
        border-bottom-style: solid;
        border-bottom-color: #213984;
        border-bottom-width: 1px;
        color: #ffffff;
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
    }

    .ForumTableRow
    {
        background-color: White;
        border-bottom-style: solid;
        border-bottom-color: #F2F2F2;
        border-bottom-width: 1px;
        color: Black;
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        height: 25px;
        padding: 2px;
    }

        .ForumTableRowError
    {
        background-color: White;
        border-bottom-style: solid;
        border-bottom-color: #F2F2F2;
        border-bottom-width: 1px;
        color: #ff0000;
        font-size: 12px; font-weight: bold;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial;
        height: 25px;
        padding: 2px;
    }

    <!-- Additional Overide Classes -->
    
      .ForumNarrowBlock
    {
        max-width: 600px;
    }

    .ForumSmallFont
    {
        font-size: 11px;
    }   
    
    .ForumSmallerFont
    {
        font-size: 10px;
    }   
    
    .ForumTinyText
    {
        font-size: 9px;
    }   
    
    .ForumHeaderText
    {
    
        font-size: 13px; font-weight: bold; color: #213984;
    }

   .BorderBottom
   {
   	border-bottom-style: solid;
      	border-bottom-color: #213984;
      	border-bottom-width: 1px;
      	
   }
   
   .ErrorBorder
   
   {
	border-color: #ff0000;
	
   }
   
   .ForumHeaderError
   
   {
   	background-color: #ffdddd;
   	color: #ff0000;
   	border-color: #ff0000;
   }
   
   .ForumNavHeading
    {
        font-weight: bold;
    }

    .ForumHeadingLeft
    {
        padding-left: 3px;
        font-weight: bold;
    }



 <!-- Other stuff from winteradmin.css ->
 
 <!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
<!-- This section of the Style Sheet includes the styles from Winteradmin.css which are used in -->
<!-- the display of snow reports, general winterhighland styles and the navbars.                -->
<!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->

<!-- Style sheet for WinterADMIN and Display Official Reports -->

 .WinterAdminTitleBar
    {
        background-color: #213984;
        color: #ffffff;
        font-size: 30px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 8px;
        text-align: left;
    }
    
  .WinterAdminH1
    {
        background-color: #ffffff;
        color: #213984;
        font-size: 16px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
        text-align: center;
        border-color: #213984;
        border-style: solid;
        border-width: 1px;
        margin-left: 5px;
     
    }
    
   .TableHeader
   
    {
       	background-color: #efefff;
        color: #213984;
        font-size: 14px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
        text-align: center;
    }
    
   .tables {
   
    border-collapse: collapse;
    border: 1px solid #213984;
    
    }
    
    
    .TableCell
   
    {
       	background-color: #ffffff;
        color: #213984;
        font-size: 13px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 4px;
        text-align: center;
        
    }


 input[type=submit]
	{
        border: 1px dotted #636bc6;
        background-color: #efefff;
        font-size: 12px; font-weight: bold;
        color: #213984;
        font-family: Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        vertical-align: middle;
	}

	input
	{
        vertical-align: middle;
	}
	
    .error {
    
      color: #ff0000;
      font-weight: bold;
      font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
      }
      
   
    .EditorialBG {
    
     background-color: #e3e3e3;
    
     font-size: 10pt; 
     color: #213984;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        padding: 10px;
        padding-top: 0px;
        
        
	}
	
    .SnowEditorialHeader
    {
        background-color: #213984;
        color: #ffffff;
        font-size: 13px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 2px;
        text-align: center;
        border-color: #213984;
        border-style: solid;
        border-width: 1px;
        margin-top: 10px;
     
    }
	

  .SectionHeader
    {
        background-color: #e3e3e3;
        color: #213984;
        font-size: 14px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
        text-align: left;
        border-color: #3b3837;
        border-style: solid;
        border-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 1px;
        
     
    }
 
    .HeaderMargin { margin-right: 0px; margin-top: 10px; margin-left: 0px; margin-bottom: 15px; }
	
        .head
    {
        background-color: #ffffff;
        color: #213984;
        font-size: 15pt;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
        text-align: center;
        margin-left: 0px;
        
     
    }	
    
          .ReportBold
    {
        color: #3b3837;
        font-size: 1em;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 1px;
        text-align: justify;
        margin-left: 0px;
        
     
    }	
    
           .Report
    {
        color: #3b3837;
        font-size: 1em;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        padding: 1px;
        font-weight: normal;
        text-align: justify;
        margin-left: 0px;
        
     
    }	
    
    .rightinfohead {font: 10pt verdana, sans-serif; color: #ffffff; font-weight: bold; text-align: center; }


      .TempNavBlock
    {
        font-size: 12px;
        font-family:  Lucida Sans Unicode, Arial, Helvetica, Sans-Serif;
        border: 1px solid;
        border-color: #213984;
        margin-top: 1px;
        margin-bottom: 3px;
        background-color: #ffffff;
        padding: 2px 3px 2px 3px;
        
    }

     .TempNavHeading
    {
        font-weight: bold;
        color: #213984
    }


     A.TempNavLink
    {
        color: #213984;
        text-decoration: none;
        border-style: solid;
        border-color: #ffffff;
        border-width: 1px;
        padding: 0px 4px 0px 4px;
    }

    A.TempNavLink:hover
    {
        background-color: #efefff;
        border-style: solid;
        border-color: #213984;
        border-width: 1px;
        color: #213984;
    }



   .WeatherDescCell
   
   {
        background-color: #c3c3c3;
        border-bottom: 1px #213984 solid;
        color: #3b3837;
        font-size: 10pt;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        padding: 2px;
        text-align: right;
        padding-right: 5px;
    }
    
   .WeatherValueCell
   
   {
        background-color: #ffffff;
        border-bottom: 1px #213984 solid;
        border-right:  1px #213984 solid;
        color: #3b3837;
        font-size: 10pt;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        padding: 2px;
    }
    
       .StormBound
    {
        background-color: #ffffff;
        color: #ff0000;
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        font-weight: bold;
        padding: 3px;
        text-align: center;
        border: 1px #ff0000 solid;        
     
    }

.body {font: 10pt arial, verdana, sans-serif; color: #0b7179; padding: 0px; margin: 0px; }
.headline {font: 14pt arial, verdana, sans-serif; color: #213984; }
.DeepBlue {color: #213984; }
.Photo {font: 10pt arial, verdana, sans-serif; color: #3b3837; text-align: center; }

 
    .ForumStdBlock
    {
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        background-color: White;
        color: #213984;
        border: 1px solid #213984;
        border-top: 0px;
/*        width: 100%; */
        padding: 3px;		
    }
    
.IceServerStdBlockHeader
    {
        font-size: 16px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        color: #ffffff;
        text-align: left;
        background-color: #213984; /* #efefff */
/*        width: 100%; */
        border-left: 1px solid #213984;
        border-right: 1px solid #213984;
        border-top: 1px solid #213984;
        padding: 3px;
        margin-top: 3px;
    }
    
    .IceServerReportTop
    {
        font-size: 12px;
        font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
        text-align: left;
        background-color: #dddddd;
        color: #213984;
/*        width: 100%; */
        padding: 3px;		
    }
    

  .PageTitle
   
    {
        color: #3b3837;
        font-size: 30px;
        font-family: Trebuchet MS, Verdana, Helvicta, Lucida Grande, Sans-Serif;
        font-weight: normal;
        padding: 0px;
        padding-right: 15px;
        text-align: right;
    }
    
  A.PageTopNavButton
  
    {
    	color: #cccccc;
    	background-color: rgba(33,57, 133, 0.5);
    	font-size: 12px;
    	font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: normal;
    	padding: 3px;
    	padding-bottom: 1px;
    	border-style: solid;
    	border-color: #888888;
    	border-width: 1px;
    	border-top: 0px;
    	margin-right: 2px;
    	margin-bottom: 0px;
    	text-decoration: none;
    	
    	
    }
    
   
    
    A.PageTopNavButton:visited
  
    {
    	color: #cccccc;
    	background-color: rgba(33,57, 133, 0.5);
    	font-size: 12px;
    	font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: normal;
    	padding: 3px;
    	padding-bottom: 1px;
    	border-style: solid;
    	border-color: #888888;
    	border-width: 1px;
    	border-top: 0px;
    	margin-right: 2px;
    	margin-bottom: 0px;
    	text-decoration: none;
    	
    }
  A.PageTopNavButton:hover
  
    {
    	color: #ffffff;
    	background-color: rgba(33,57, 133, 1);
    	font-size: 12px;
    	font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: normal;
    	padding: 3px;
    	padding-bottom: 1px;
    	border: #ffffff 1px solid;
    	border-top: 0px;
    	margin-right: 2px;
    	text-decoration: none;
    	
    }
    
    

  .CenterPageContainer {
  
     	top: 0; left 0; width: 100%; height: 100%; position: fixed; display: table;
     	
     	}


         A.SectionNavLink
    {
        color: #ffffff;
        font-size: 12px;
        font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: normal;
        text-decoration: none;
        border-style: solid;
        border-color: #888888;
        border-width: 1px;
        padding: 0px 4px 0px 4px;
    }

    A.SectionNavLink:hover
    {
        background-color: #213984;
        border-style: solid;
        border-color: #ffffff;
        border-width: 1px;
        color: #ffffff;
    }
    
    A.SectionNavLink:visited
    {
        color: #ffffff;
        font-size: 12px;
        font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: normal;
        text-decoration: none;
        border-style: solid;
        border-color: #888888;
        border-width: 1px;
        padding: 0px 4px 0px 4px;
    }
    
    
        A.ForumNavLink
    {
        color: #cccccc;
        text-decoration: none;
        font-weight: normal;
        font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
        font-size: 12px;
        border-style: solid;
        border-color: #efefff;
        border-width: 1px;
        padding: 4px 4px 4px 4px;
    }
    
    .BodyMainText
    
    {
    
      font-size: 12px;
      font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
      background-color: White;
      color: #3b3837;
      text-align: justify;
      margin: 3px;
      margin-left: 10px;
    
    
    }


  A.ImageLink
  
    {
    	color: #ffffff;
    	background-color: #213984;
    	font-size: 12px;
    	font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: bold;
    	padding: 3px;
    	border-style: solid;
    	border-color: #ffffff;
    	border-width: 1px;
    	margin: 4px;
    	text-decoration: none;
    	float: right;
    	
    }

  A.ImageLink:hover
  
    {
    	color: #ffffff;
    	background-color: #213984;
    	font-size: 12px;
    	font-family: Verdana, Helvicta, Lucida Grande, Sans-Serif;
    	font-weight: bold;
    	padding: 3px;
    	border: #ffffff 1px solid;
    	margin: 4px;
    	text-decoration: none;
    	float: right;
    }
    
  .RightColBG { background-image:  url(/template/RightColBGb6bdff.png); background-repeat: repeat; }
  
  .ForecastRow { 
      margin: 0px; 
      padding: 2px; 
      border-bottom: #dddddd 1px solid; 
      background-color: #c3c3c3; 
      min-height: 40px;    
      font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, Sans-Serif;
      font-size: 11px; 
      color: #3b3837;
      text-align: left;
      }
      
    
  .RHSTextBox{ 
      margin: 0px; 
      padding: 1px; 
      border-bottom: #ffffff 1px solid; 
      background-color: #c3c3c3; 
      min-height: 40px;    
      font-family: Arial, Verdana, Lucida Sans Unicode, Lucida Grande, Sans-Serif;
      font-size: 12px; 
      color: #3b3837;
      text-align: center;
      }
      
   .Link2Top {
   
      font-family: verdana, arial, sans-serif;
      font-size: 8pt;
      font-weight: normal;
      color: #3b3837;
   
      
      }

   .liftname { font: 8pt verdana, sans-serif; color: #3b3837; font-weight: normal; text-align: center; }
   .LiftStatusTitleCell { background-color: #213984; }
   .LiftNameCell { background-color: #ffffff; }
      .liftnumber {font: 9pt verdana, sans-serif; color: #ffffff; font-weight: bold; text-align: center; }
   .liftnumbercell { background-color: #c3c3c3; }
   .liftstatustitle { font: 10pt verdana, sans-serif; color: #ffffff; font-weight: bold; text-align: center; }
   
   .LiftStatusAreaTitleCell { background-color: #b6bdff; text-align: center; }
   .AreaTitleText { font-size: 10pt; font-family: verdana, sans-serif; color: #3b3837; font-weight: normal; }
   
   
   /* Imported from QUALITY ASPECTS CSS */

      .PageBorderLeft { border-left: 1px #ffffff solid; }
     .PageBorder { border: 1px #ffffff solid; }
     .PageBorderRight { border-right: 1px #ffffff solid; }
     .PageBorderBottom { border-bottom: 1px #ffffff solid; }
     .Page { background-color: #aab4c8; margin-top: 4px; margin-bottom: 5px; }
     
     .graphic {margin-left: 15px; margin-top: 15px; margin-right: 20px; text-align: left;}
     .wh {color: #ffffff; text-decoration: none; font-weight: bold; }
     .wh *:visited { color : #ffffff;  text-decoration: none; font-weight: bold;}
     
     
     .main        { margin-left: 25px; 
                    margin-right: 30px; 
                    font-family: sans-serif; 
                    font: 10pt verdana, arial;  
                    color: #213984; 
                    text-align: justify; 
                  }
     
     
     .SectionHead { font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, sans-serif; 
                    color: #ffffff; 
                    text-decoration: none;
                    text-align: right;
                    font-size: 20px; 
                    text-align: right; 
                    font-weight: normal; 
                    padding-right: 10px; 
                  }
                  
      .BulletLink { font-size: 11px;
                    font-family: Verdana, Lucida Sans Unicode, Lucida Grande, Arial, sans-serif;
                    color: #ffffff;
                    font-weight: bold;
                    text-decoration: none;
                    text-align: right;
                    padding: 3px;
                    
        
                 }
                 
                 
      .mainnavbar { text-align: center; margin-top: 7px; margin-bottom: 7px; }
	 .navbarlinks {margin-top: 2px; margin-bottom: 2px; }
	.navbarheader { margin-left: 2px; 
	                text-align: left; 
	                font-family: verdana, arial, sans-serif; 
	                font-size: 12px; 
	                font-weight: bold; 
	                color: #b5bdff; 
	                margin-bottom: 2px; 
	                vertical-align: bottom;
	              }

        .header   { font-family: sans-serif; 
                    font: 10pt verdana, arial;  
                    color: #213984; 
                    font-weight: bold; 
                    margin-left: 25px; 
                    margin-top: 15px; 
                    margin-right: 30px;
                  }
   
   


